Việt Báo Việt Nam PDA


Lỗi bảo mật trong Mac OSX

Thứ năm, 30 Tháng mười 2003, 16:58 GMT+7



Các chuyên gia vừa phát hiện hai lỗi bảo mật mới trong hệ điều hành Mac của công ty Apple. Một trong hai lỗi này cho phép hacker thực hiện các mã lệnh nguy hiểm trên máy tính của người dùng.

Cả hai lỗi trên đều ảnh hưởng tới hầu hết các phiên bản hiện nay của hệ điều hành Mac. Tuy nhiên, bản 10.3 (hay còn gọi là Panther) vừa ra mắt đã khắc phục nhược điểm này.

Thứ nhất là lỗi tràn bộ đệm cho phép tin tặc gây lỗi cho nhân OS X bằng cách gõ một tham số dòng lệnh với độ dài đặc biệt. Khi chạy lệnh này, máy sẽ lập tức bị lỗi mà không sinh ra một file log hoặc báo lỗi nào.

Lỗi thứ hai liên quan tới cách mà hệ điều hành xử lý các file lưu trữ tình trạng hệ thống khi máy treo. Thông tin chi tiết và miếng vá, người dùng có thể tham khảo tại đây .

THÙY MINH (Theo eWeek)

Việt Báo //

E-mail to friend Email bài viết này


Các bài viết khác:

Tiếp theo >>


Tìm Kiếm: 

^ Về đầu trang | Viet Bao RSS | Dự Báo Thời Tiết | Lịch TV | Liên Hệ - Contact - Quảng Cáo


Copyright©2007 Viet Bao Viet Nam Mobile (xHTML Mobile version), thử nghiệm phần mềm pda.vietbao.vn 1.0